 /*a:link                 { color:#000000;text-decoration:none; }
 a:visited         { color:#000000;text-decoration:none; }
 a:hover         { color:#FFFFFF;text-decoration:none; background-color:#000000; }
 a:active         { color:#000000;text-decoration:none; }*/
@media (orientation: landscape) {
#wrapper{ flex-direction: row; }
}
body            {
                 background-image: url("../grafik/hg_1.jpg");
                 background-repeat: repeat;
                 text-align: center;
                 }
#wrapper         {
                 background-image: url("../grafik/wrapper.png");
                 background-repeat:repeat;
                 background-size: cover;
                 text-align:center;
                 margin: 0 auto;
                 max-width: 1000px;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 2px solid black;
                 border-radius: 10px;
                 -moz-border-radius: 10px;
                 -webkit-border-radius: 10px;
                 -ms-border-radius: 10px;
                 box-shadow: 0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 padding: 4px;
                 }
#foto            {
                 margin: 0 auto;
                 max-width: 800px;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 3px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#5F5F5F;
                 border-radius: 10px;
                 -moz-border-radius: 10px;
                 -webkit-border-radius: 10px;
                 -ms-border-radius: 10px;
                 box-shadow: 0 0 10px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
.balken          {
                 margin: 1% auto;
                 max-width: 890px;
                 width: 77%;
                 height: auto;
                 border: 2px solid #003F00;
                 border-radius: 5px;
                 -moz-border-radius: 5px;
                 -webkit-border-radius: 5px;
                 -ms-border-radius: 5px;
                 box-shadow: 0 0 1px 0px;
                 rgba (12, 3, 25, 0.8);
                 }
.box1            {
                 display: inline;
                 text-align:center;
                 border: 1px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#5F5F5F;
                 border-radius: 5px;
                 -moz-border-radius: 5px;
                 -webkit-border-radius: 5px;
                 -ms-border-radius: 5px;
                 box-shadow: 0 0 1px 0px;
                 rgba (12, 3, 25, 0.8);
                 margin: 1%;
                 }
.box2            {
                 display: inline;
                 text-align:center;
                 border: 2px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#5F5F5F;
                 border-radius: 5px;
                 -moz-border-radius: 5px;
                 -webkit-border-radius: 5px;
                 -ms-border-radius: 5px;
                 box-shadow: 0 0 1px 0px;
                 rgba (12, 3, 25, 0.8);
                 margin:5px;
                 }
#zaehler         {
                 background-image: url("../grafik/zaehler.png");
                 background-repeat: no-repeat;
                 background-size: cover;
                 text-align: center;
                 margin: 1% auto;
                 max-width: 91px;
                 width: 100%;
                 width: auto;
                 height: auto;

                 border: 2px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#5F5F5F;
                 border-radius: 5px;
                 -moz-border-radius: 5px;
                 -webkit-border-radius: 5px;
                 -ms-border-radius: 5px;
                 box-shadow: 0 0 1px 0px;
                 rgba (12, 3, 25, 0.8);

                 font-family: Trebuchet,Calibri,Tahoma;
                 font-weight: bold;
                 font-size:12pt;
                 font-style: normal;
                 color: #FFFFFF;
                 padding: 5px;
                 }
.text            {
                 font-family: Arial,Tahoma;
                 font-weight:normal;
                 font-size:11pt;
                 font-style:normal;
                 color:#FFFF00;
                 }